/* ACTUALITAT */

#content{display: inline; float: left; font-family: 'PT Sans Narrow',sans-serif; min-height: 340px; padding: 0;  width: 766px;}
#content h1{border-bottom: 4px solid #4D6391; color: #343434;padding-bottom:2px;font-size: 25px;font-weight: 700; margin-bottom: 30px; text-align: left;}
#content_act{width:484px; min-height:500px;float:left; font-family: 'PT Sans Narrow',sans-serif;}
#otras{width:245px;min-height:500px;float:right}
#otras li{cursor:pointer}
.paginador_act {color: #E2001A;float: right;font-size: 15px; margin:-30px 0 0 0; text-align: right; width: 200px;}
.paginador_act span {background: none repeat scroll 0 0 #4d6391; color: #FFFFFF; padding: 1px 3px;font-size: 16px;}
.paginador_act.abajo { margin:0}
#content .paginador_act a { color:#4d6391; text-decoration:none; padding: 1px 3px}
#content .paginador_act a:hover {color:#fff; background:#4d6391}
#content .paginador_act a.prev, .paginador_act a.next {width:6px;height:12px;margin:4px}
#content .paginador_act a.prev:hover, #content .paginador_act a.next:hover {background:none}
#content .paginador_act a.prev img, #content .paginador_act a.next img {width:6px;height:12px;background: url(../imgs/sprite.png) no-repeat -79px -69px ; margin: 3px 0 0}
#content .paginador_act a.next img {background-position:-87px -69px}
#content .paginador_act img.prev.disabled {margin:4px; width:6px;	height:12px; background:none}
#content .paginador_act img.next.disabled {background-position:none}
#content_act ul { float:left; padding: 9px 0 0; width: 100%; margin:0;color: #343434;}

.capca .recuadro{width: 746px;float: left;border: 10px solid #000;height: 216px;margin-bottom: -269px;position: relative;z-index: 10;
 /* works for IE 5+. */
    filter:alpha(opacity=20); 

    /* works for IE 8. */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";

    /* works for old school versions of the Mozilla browsers like Netscape Navigator. */
    -moz-opacity:0.2; 

    /* This is for old versions of Safari (1.x) with KHTML rendering engine */
    -khtml-opacity: 0.2; 

    /* This is the "most important" one because it's the current standard in CSS. This will work in most versions of Firefox, Safari, and Opera. */  
    opacity: 0.2; 
}

#content #content_act li { float: left; margin: 0 0 8px;padding: 0 0 21px 0;position: relative;width: 100%; cursor:pointer; border-bottom:1px solid #4d6391;}

#content_act h2, #content_act h2 a { margin:0; padding:0; color:#000; text-decoration:none; font-size:18px; font-weight: bold}
#content #content_act h2{text-transform:none;margin-top: 7px;text-align: left;font-size: 18px;color: #343434;}
#content_act p { margin:0; padding:0}
#content #content_act img { border:none}

#content_act li:hover a,#content_act li:hover td { color:#4d6391}
#content_act .btn_facebook, #content_act .btn_twitter {	float:left;	margin-right:3px}
#content_act .btn_facebook { margin-right:10px}
#content_act .btn_facebook img, #content_act .btn_twitter img {	width:75px;	height:20px;background:url("../imgs/sprite.png") no-repeat scroll -148px -20px}
#content_act .btn_twitter img { background-position: -73px -20px}
#content_act .btn_facebook:hover img { background-position: -148px -40px}
#content_act .btn_twitter:hover img { background-position: -73px -40px}
#content_act table { width:100%;}
#content_act td.txt { padding-bottom:20px; text-align: left;font-size: 16px;}
#content_act td.img { padding:0 0 20px 20px;text-align: right;}
#content_act li span{ height:12px;width:51px;float:right; background:url(../imgs/leer-mas.png) no-repeat; margin:6px 0 0}
#content_act li:hover span{background-position:0 -12px;}
#content_act li span.mas_CAT{background-position:0 -24px;}
#content_act li:hover span.mas_CAT{background-position:0 -36px;}


#content #content_act td.img img {max-width:288px; max-height:150px; border: 1px solid #d0d0d0;margin-top:10px; margin-bottom:-20px}
.ult_not { float: left; width: 100%; font-size:23px; padding-bottom:7px;border-bottom:1px solid #4d6391; color: #343434;text-align: left;}
#content #otras ul li{ padding:8px 0 10px 18px; float: left; width: 100%; font-size:16px; color:#343434; width: 227px; background:url(../imgs/bullet_not.gif) no-repeat 0 12px ;border-bottom:#4d6391 solid 1px;text-align: left;}
#content #otras ul li a{ color:#000; text-decoration:none}
#content #otras ul li:hover a{ color:#4d6391}
#content #otras ul li:hover { background-image:url(../imgs/bullet_not_h.gif)}
#content #otras.ot_casos ul {background:#FAFAFA;float:left;}
#content #otras.ot_casos ul li{background:none;width:210px;margin:0 18px;padding: 8px 0 10px;cursor:pointer;}
#content #otras.ot_casos ul li div{width:210px; text-align:center}
#content #otras.ot_casos ul li:hover a,#content #otras.ot_casos ul li:hover p,#content #otras.ot_casos ul li:hover img{color:#E1001A;outline-color:#E1001A}
#content #otras.ot_casos ul h2{font-size:20px; margin-bottom:12px;}
#content #otras.ot_casos ul h2 a{color:#343434; text-decoration:none}
#content #otras.ot_casos ul img{border:4px solid #F3F3F3;outline: 1px solid #d0d0d0;margin-bottom:5px;}
#content #otras.ot_casos ul p{font-size:15px;}


/* FIN ACTUALITAT */



/* ACTUALITAT DETALL */

#content_act_detalle {width:484px;margin-right: 18px;min-height:500px;float:left;}

#content .volver {width:484px;float:left;text-align:right;font-size:15px;padding:0 0 0 0;margin:-7px 0 -3px;}
#content .volver a{color:#4d6391}
#content .volver img {  background: url("../imgs/sprite.png?v=4") no-repeat scroll -73px -69px transparent; height: 12px; margin: 0 5px 0 0; position: relative;top: 6px; width: 12px; border:none}
#content_act_detalle h2, #content_act_detalle h2 a { margin:0; padding:0; color:#343434; text-decoration:none; font-size:18px; cursor:default;width:100%}
#content #content_act_detalle h2{ margin:10px 0 5px; text-transform:none; font-weight:bold; float:left; width:100%; text-align: left;}

#content #content_act_detalle div.imagenes ul{ float:right; width:231px; margin:10px 0 15px 20px}
#content #content_act_detalle div.imagenes li{ padding:0; margin:0; background:none}
#content #content_act_detalle div.imagenes img{ border:1px solid #d0d0d0}
#content #content_act_detalle img{ border:none}

#content_act_detalle p.entradilla {  padding:10px 0}
#content_act_detalle p {font-size:15px; padding:0; text-align: left;}
#content #content_act_detalle ul{  float:none; margin: 14px 0 24px 0}
#content #content_act_detalle li{  float:none; background:url(../imgs/bullet_area.gif) no-repeat 13px 9px; padding:0 0 10px 30px; font-size:17px}
#content #content_act_detalle table{ float:left; margin:10px 0}
#content #content_act_detalle table td,#content #content_act_detalle table th{border:1px solid #000; padding:3px}
#content #content_act_detalle table.videos{width:678px;}
#content #content_act_detalle table.videos td,#content #content_act_detalle table.videos th{border:none; padding:0}
#content #content_act_detalle a{ color:#000;}
#content #content_act_detalle ol{margin: 14px 0 24px 30px}
#content #content_act_detalle ol li { background:none; list-style:decimal; padding:10px 0 0 0; font-size:17px}
#content #content_act_detalle ul.listado_archivos { float:left; width:100%; padding:0 0 0 0}
#content #content_act_detalle ul.listado_archivos img{ margin-top:-10px;}
#content #content_act_detalle ul.listado_archivos li a{ color:#343434; font-size:17px; padding:0 0 0 0;}
#content #content_act_detalle ul.listado_archivos li a:hover{ color:#E2001A}
#content #content_act_detalle ul.listado_archivos li {background:none;padding-top: 10px;padding-left:50px;}

#content_act_detalle .comparteix{ margin:20px 0 0 0; width:290px; float:left;}
#content_act_detalle .comparteix div{ margin:9px 0 0 0; width:290px; float:left}
#content_act_detalle .comparteix p{ font-size:18px}
#content_act_detalle .comparteix .btn_facebook,#content_act_detalle .comparteix .btn_twitter {	float:left;	margin-right:10px}
#content_act_detalle .comparteix .btn_twitter { margin-left:0px}
#content_act_detalle .comparteix .btn_facebook img,#content_act_detalle .comparteix .btn_twitter img { width:75px; height:20px; background:url("../imgs/sprite.png") no-repeat scroll -148px -20px}
#content_act_detalle .comparteix .btn_twitter img { background-position: -73px -20px}
#content_act_detalle .comparteix .btn_facebook:hover img { background-position: -148px -40px}
#content_act_detalle .comparteix .btn_twitter:hover img { background-position: -73px -40px}
#content #content_act_detalle .galeria ul { float:left; width:502px; padding:0; margin:20px 0 0 0}
#content #content_act_detalle .galeria li { float:left; width:231px; height:172px; background: none; padding:0; margin:10px 20px 10px 0; overflow:hidden; text-align:center;position: relative;display: table-cell;vertical-align: middle}
#content #content_act_detalle .galeria li a{width:231px; height:172px;  text-align:center;position: relative;display: table-cell;vertical-align: middle}
#content #content_act_detalle .galeria li img{border:1px solid #d0d0d0;}





/* FIN ACTUALITAT DETALL */

